package com.rssuper.parsing;

@kotlin.Metadata(mv = {1, 9, 0}, k = 1, xi = 48, d1 = {"\u0000\u0014\n\u0002\u0018\u0002\n\u0002\u0010\u0000\n\u0002\b\u0002\n\u0002\u0010\u0002\n\u0002\b\t\u0018\u00002\u00020\u0001B\u0005\u00a2\u0006\u0002\u0010\u0002J\b\u0010\u0003\u001a\u00020\u0004H\u0007J\b\u0010\u0005\u001a\u00020\u0004H\u0007J\b\u0010\u0006\u001a\u00020\u0004H\u0007J\b\u0010\u0007\u001a\u00020\u0004H\u0007J\b\u0010\b\u001a\u00020\u0004H\u0007J\b\u0010\t\u001a\u00020\u0004H\u0007J\b\u0010\n\u001a\u00020\u0004H\u0007J\b\u0010\u000b\u001a\u00020\u0004H\u0007J\b\u0010\f\u001a\u00020\u0004H\u0007\u00a8\u0006\r"}, d2 = {"Lcom/rssuper/parsing/RSSParserTest;", "", "()V", "testParseBasicRSS", "", "testParseRSSWithAuthor", "testParseRSSWithCDATA", "testParseRSSWithCategories", "testParseRSSWithContentNamespace", "testParseRSSWithEmptyChannel", "testParseRSSWithGuid", "testParseRSSWithMissingFields", "testParseRSSWithiTunesNamespace", "RSSuper_releaseUnitTest"})
public final class RSSParserTest {
    
    public RSSParserTest() {
        super();
    }
    
    @org.junit.Test()
    public final void testParseBasicRSS() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithiTunesNamespace() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithContentNamespace() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithCategories() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithAuthor() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithGuid() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithEmptyChannel() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithMissingFields() {
    }
    
    @org.junit.Test()
    public final void testParseRSSWithCDATA() {
    }
}